<div>
  <po-loading-overlay [hidden]="!isLoading"></po-loading-overlay>
</div>
<po-page-default [p-title]="pageTitle" [p-actions]="actions">
  <po-table
    [p-columns]="tableColumns"
    [p-items]="tableItems"
    [p-actions]="tableActions"
  ></po-table>
</po-page-default>
